.block__overtitle,.searchbar__form-button,.searchbar__form-select select{font-family:Lato,Georgia,"Times New Roman",Times,serif}
#detail .breaking-news,.breaking-news__label span:before,.hot-topics__label{display:none}
article.is-premium .entry__content:after,article.is-premium .entry__media picture:after{z-index:2;background-image:url(https://www.lastampastatic.it/cless/lastampa/2019-v1/img/premium/logo-topnews.svg)}
.block__overtitle,.breaking-news__label span,.entry__author,.entry__overtitle,.hot-topics__list li a,.searchbar__form-button,.searchbar__form-select select,.story__author,.story__overtitle__text{text-transform:uppercase}
.inline-article__overtitle+.inline-article__title,.story__header.has-medium-media .story__summary{margin-top:0}
.main-nav li a:hover,.main-nav>button svg:hover{opacity:.7}
body#gallery.has_domination,html.is-premium-article body.has_domination{background-color:transparent}
body,body#gallery,body#gallery.has_domination .gallery__wrapper{background-color:#e4e4e4}
@font-face{font-family:Lato;src:url(//www.lastampastatic.it/cless/common/font/lato-regular.eot);src:url(//www.lastampastatic.it/cless/common/font/lato-regular.eot?#iefix) format('embedded-opentype'),url(//www.lastampastatic.it/cless/common/font/lato-regular.woff2) format('woff2'),url(//www.lastampastatic.it/cless/common/font/lato-regular.woff) format('woff');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:Lato;src:url(//www.lastampastatic.it/cless/common/font/lato-bold.eot);src:url(//www.lastampastatic.it/cless/common/font/lato-bold.eot?#iefix) format('embedded-opentype'),url(//www.lastampastatic.it/cless/common/font/lato-bold.woff2) format('woff2'),url(//www.lastampastatic.it/cless/common/font/lato-bold.woff) format('woff');font-weight:700;font-style:normal;font-display:swap}
@font-face{font-family:Lora;src:url(//www.lastampastatic.it/cless/common/font/lora-regular.eot);src:url(//www.lastampastatic.it/cless/common/font/lora-regular.eot?#iefix) format('embedded-opentype'),url(//www.lastampastatic.it/cless/common/font/lora-regular.woff2) format('woff2'),url(//www.lastampastatic.it/cless/common/font/lora-regular.woff) format('woff');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:Lora;src:url(//www.lastampastatic.it/cless/common/font/lora-bold.eot);src:url(//www.lastampastatic.it/cless/common/font/lora-bold.eot?#iefix) format('embedded-opentype'),url(//www.lastampastatic.it/cless/common/font/lora-bold.woff2) format('woff2'),url(//www.lastampastatic.it/cless/common/font/lora-bold.woff) format('woff');font-weight:700;font-style:normal;font-display:swap}
.ls-footer,.ls-header,.ls-left-nav,.ls-slim-header{margin:0 auto;max-width:1260px}
html.is-premium-article body:not(.has_domination) .ls-footer,html.is-premium-article body:not(.has_domination) .ls-header,html.is-premium-article body:not(.has_domination) .ls-left-nav,html.is-premium-article body:not(.has_domination) .ls-slim-header{max-width:100%}
.gd-row{background:#fff;margin:0 auto}
body{font-family:Lora,BlinkMacSystemFont,Helvetica,Arial,sans-serif}
html.is-premium-article body{background-color:#e1f1fa}
.block__overtitle{position:relative;margin-bottom:16px;min-height:25px}
.block .block__overtitle,.block.is-hard-news .block__overtitle,.block.is-soft-news .block__overtitle{font-family:Lato,Georgia,"Times New Roman",Times,serif;font-size:16px;font-weight:700;line-height:1.2;margin-bottom:10px;padding-top:2px}
.block .block__overtitle:before,.block.is-hard-news .block__overtitle:before,.block.is-soft-news .block__overtitle:before{content:"";position:absolute;z-index:1;bottom:0;top:-6px;left:0;right:0;height:2px;display:block;background-color:#ebebeb;border-top:none}
.block.is-soft-news{border-top:0;background-color:#e7f6fe;margin-bottom:24px}
.block.is-soft-news .block__overtitle{color:#0a4375}
.block.is-soft-news .block__overtitle:before{background:0 0}
header.ls-header{border-bottom:none;position:relative}
.searchbar{margin:0 0 8px}
.is-premium-article .story__media picture.has-medium-media .is-premium-article .story__media picture,.story__footer{margin-top:16px}
.searchbar__form{border:1px solid #e6e5e5;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}
.searchbar__form-select{width:auto}
.searchbar__form-select select{padding:11px 0 11px 6px;width:115px;font-size:12px}
.breaking-news__label span,.breaking-news__label time{color:#000;text-align:center;font-size:16px;font-weight:700}
.searchbar__form-select svg{right:5px}
.searchbar__form-button{background-color:#095084;color:#fff;font-size:13px;padding:4px 16px}
.entry__title,.is-automatic section.block__layout-list .block__item:first-child .entry__title{font-family:Lora,BlinkMacSystemFont,Helvetica,Arial,sans-serif}
.searchbar__form-button:hover{background-color:#095084;opacity:.8}
.searchbar__results{padding:7px 0 16px;text-align:center;font-size:14px}
.breaking-news__label span,.breaking-news__label time,.entry__author,.entry__overtitle{font-family:Lato,Georgia,"Times New Roman",Times,serif}
.entry__title a+a{color:#095084}
section.block__layout-A-12 .block__item:first-child .entry__title{font-size:36px}
section.block__layout-A-4 .block__item:first-child .entry__title,section.block__layout-D-12 .block__item:nth-child(odd) .entry__title,section.block__layout-E-12 .block__item:nth-child(n+2) .entry__title,section.block__layout-list .entry__title{font-size:18px}
section.block__layout-D-12 .block__item:nth-child(even) .entry__title,section.block__layout-E-12 .block__item:first-child .entry__title{font-size:22px;line-height:1.1}
section.block__layout-C-12 .entry__title{font-size:24px}
.entry__overtitle{color:#8497a7;font-weight:700;font-size:13px;margin-bottom:2px}
.entry__author{color:grey;font-size:12px;font-style:normal}
.entry__summary,.story__source ul li a{font-family:Lora,BlinkMacSystemFont,Helvetica,Arial,sans-serif}
.entry__summary{font-size:15px;line-height:19px}
.entry.is-cover .entry__media{margin-bottom:8px}
.story__author,.story__header.has-large-media .story__author,.story__header.has-large-media .story__title,.story__header.has-no-media .story__author,.story__header.has-no-media .story__title{margin-bottom:12px}
.breaking-news{padding:0 0 12px;border-bottom:1px solid #d4d4d4}
.breaking-news__label{padding-left:0}
.breaking-news__label span{background:-webkit-gradient(linear,left top, left bottom,color-stop(0, #f7eb07),to(#f5e100));background:linear-gradient(180deg,#f7eb07 0,#f5e100 100%);line-height:17px;padding:7px 16px;margin-right:0}
.breaking-news__label time{background:#e4e4e4;padding:7px 18px;margin-top:1px;max-height:31px}
.breaking-news__title{padding:4px}
.story__header.has-large-media .story__summary,.story__summary{padding-bottom:32px}
.story__overtitle,.story__text ol,.story__text ul{padding-left:16px}
.breaking-news__title a{font-size:32px;line-height:36px}
.hot-topics__list li a,.story__media figcaption{font-size:13px;font-family:Lato,Georgia,"Times New Roman",Times,serif}
.hot-topics{line-height:32px;border-bottom:1px solid #d6d6d6;border-top:none;margin-left:-16px;margin-right:-16px}
.inline-photo section.block figcaption,.story__overtitle,.story__toolbar{border-bottom:none}
.hot-topics__list{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
#social-share-top,.inline-article__content time,.story__overtitle__category,.story__text blockquote:after,.story__text blockquote:before,article.is-premium .entry__media+.entry__content:after,article.is-premium .entry__media+.entry__content:before{display:none}
.hot-topics__list li{margin:0 8px}
.hot-topics__list li a{font-weight:700;color:#095084}
article.is-premium .entry__media picture{overflow:visible;position:relative}
article.is-premium .entry__media picture:after,article.is-premium .entry__media picture:before{content:"";background-repeat:no-repeat;background-position:center center;position:absolute;background-size:60px;left:0;height:21px;width:69px;bottom:-4px}
article.is-premium .entry__media picture:before{z-index:1;background-color:#196590}
article.is-premium .entry__media img{-webkit-box-shadow:4px 4px 0 0 #196590;box-shadow:4px 4px 0 0 #196590}
article.is-premium .entry__content{position:relative;margin-top:42px}
article.is-premium .entry__content:after,article.is-premium .entry__content:before{content:"";background-repeat:no-repeat;background-position:center center;position:absolute;background-size:60px;left:0;height:21px;width:69px;top:-26px}
article.is-premium .entry__content:before{z-index:1;background-color:#196590}
article.is-premium .entry__media+.entry__content{margin-top:0;position:inherit}
#detail{--sticky-top:90px;--gdwc-audio-trigger-background-color:#767f86;--gdwc-audio-trigger-hover-background-color:#767f86;--gdwc-audio-trigger-active-background-color:#767f86;--gdwc-audio-player-background-color:#767f86;--gdwc-audio-trigger-icons-color:#ffffff;--gdwc-audio-trigger-hover-icons-color:#ff7501;--gdwc-audio-trigger-title-font:Lora,BlinkMacSystemFont,Helvetica,Arial,sans-serif;--gdwc-audio-trigger-title-color:#ffffff;--gdwc-audio-trigger-title-font-size:20px;--gdwc-audio-trigger-caption-color:#ffffffb8;--gdwc-audio-trigger-caption-font:Lato,Georgia,"Times New Roman",Times,serif;--gdwc-audio-trigger-border-color:#fff;--gdwc-audio-player-icons-color:#fff;--gdwc-audio-player-grabber-caption-color:#fff;--gdwc-audio-player-title-font:Lora,BlinkMacSystemFont,Helvetica,Arial,sans-serif;--gdwc-audio-player-title-color:#ffffff;--gdwc-audio-player-title-font-size:20px;--gdwc-audio-player-caption-color:#ffffff;--gdwc-audio-player-caption-font:Lato,Georgia,"Times New Roman",Times,serif;--gdwc-audio-player-volume-bar-color:#ff7501;--gdwc-audio-player-volume-bullet-color:#fff;--gdwc-audio-trigger-avatar-border-radius:50%;--gdwc-audio-player-avatar-border-radius:50%}
.is-premium-article #detail{--gdwc-gallery-background-color:#e1f1fa}
.is-premium-article .story__hero{background:#196590}
.story__overtitle{-webkit-box-align:center;-ms-flex-align:center;align-items:center;position:relative}
.is-premium-article .story__overtitle{background-color:#196590;border-bottom:1px solid rgba(255,255,255,.4)}
body:not(.has_domination).is-premium-article .story__overtitle:before{display:block;content:"";height:37px;background-color:#175c83;border-bottom:1px solid rgba(255,255,255,.4);position:absolute;z-index:0}
.story__overtitle__live{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;z-index:1}
.is-premium-article .story__overtitle__live{background-color:#e1f1fa;margin-left:12px}
.story__overtitle__text{font-size:14px;font-style:normal;font-weight:700;font-family:Lato,Georgia,"Times New Roman",Times,serif;color:#0b5183;-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;z-index:1}
.is-premium-article .story__overtitle__text{color:#fff}
.story__overtitle__trust{display:none;width:195px;-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}
.story__overtitle__trust svg{float:left}
.is-premium-article .story__header{background-color:#196590;color:#fff}
.is-premium-article .bottom-wrapper,.is-premium-article .story__toolbar{background-color:#e1f1fa}
.story__title{font-size:40px;line-height:44px;font-weight:400}
.story__author{font-size:16px;font-family:Lato,Georgia,"Times New Roman",Times,serif;color:#676767}
.is-premium-article .story__author{color:#b1cddc}
.story__summary{font-size:22px;line-height:27px;font-family:Lato,Georgia,"Times New Roman",Times,serif;font-style:normal}
.story__header.has-full-media .story__summary{padding-bottom:0}
.is-premium-article .story__summary{color:rgba(255,255,255,.75)}
.story__text{font-size:19px;line-height:28px}
.is-premium-article .story__text::first-letter{text-transform:uppercase;font-size:88px;line-height:45px;color:#175c83;float:left;padding:12px 4px;margin-right:8px;margin-top:4px}
.story__text blockquote{margin:32px 0 32px 5%;border-left:6px solid;padding:16px 24px;color:#175c83}
.is-premium-article .story__text blockquote:before{background:#e1f1fa}
.story__media figcaption{position:inherit;text-align:right;border-bottom:none}
.is-premium-article .story__media figcaption{background-color:transparent;color:#fff;opacity:.9}
.is-premium-article .story__media picture{-webkit-box-shadow:8px 8px 0 0 #175c83;box-shadow:8px 8px 0 0 #175c83}
.story__toolbar{background:#f5f5f5;border-top:none;font-family:Lato,Georgia,"Times New Roman",Times,serif;-webkit-box-align:center;-ms-flex-align:center;align-items:center;text-transform:none}
.story__source,.story__tags{border-top:2px solid #b9cbd9}
.story__toolbar time{font-size:15px}
.story__toolbar__text{text-transform:uppercase;color:#000}
section.block figcaption{text-align:right;font-size:12px!important;font-family:Lato,Georgia,"Times New Roman",Times,serif!important;line-height:15px!important}
.story__source{font-family:Lato,Georgia,"Times New Roman",Times,serif;margin-bottom:16px;padding-top:8px}
.story__source ul li{font-size:15px;line-height:17px;padding-bottom:12px}
.story__source__label{font-family:inherit}
.story__tags{font-family:Lato,Georgia,"Times New Roman",Times,serif}
.story__tags__label{font-family:inherit}
.story__tags__list li{margin-right:8px}
.story__tags__list li a{position:relative;padding:8px 16px;font-size:13px;color:#3a8bbb;background-color:rgba(58,139,187,.15);border-radius:4px;text-decoration:none;text-transform:uppercase;display:block;white-space:nowrap;border:none}
.inline-article__label,.story__comments__trigger{border-radius:4px;font-family:Lato,Georgia,"Times New Roman",Times,serif}
.story__comments__trigger{background:#0b5183}
.story__footer{margin-left:0;font-family:Lato,Georgia,"Times New Roman",Times,serif}
.inline-article{position:relative}
.inline-article article{background:#f1f1f1;border-top:none}
.is-premium-article .inline-article article{background-color:#cee5f5}
.inline-article__label{padding:3px 12px 5px;font-size:11px;background:#3c3c3c;position:absolute;z-index:2;top:-8px;text-transform:uppercase}
.inline-article__label a{color:#fff}
.inline-article__content{padding:16px 10px}
.inline-article__overtitle{font-family:Lato,Georgia,"Times New Roman",Times,serif;text-transform:uppercase;font-size:13px}
.inline-article__title{font-size:20px;line-height:24px;color:#0b5183;margin-top:8px}
.inline-article__author{font-family:Lato,Georgia,"Times New Roman",Times,serif;text-transform:uppercase}
.inline-article__media{padding:8px}
.inline-video{background-color:#1a354a;padding:0 0 4px}
.inline-video__overtitle{font-family:Lato,Georgia,"Times New Roman",Times,serif;text-transform:uppercase;padding-left:16px;opacity:.7}
.inline-video__title{font-family:Lora,BlinkMacSystemFont,Helvetica,Arial,sans-serif;padding-top:0;font-size:18px;font-weight:700;padding-left:16px}
.inline-gallery h2{margin-bottom:-24px}
.aside-stories__label,.most-commented__label{font-size:13px;text-transform:uppercase;font-family:Lato,Georgia,"Times New Roman",Times,serif;color:#2e2d2c;font-weight:700;position:relative}
.dossier-header__brand-logo,.main-nav li a,header.ls-header{color:#095084;font-family:Lato,Georgia,"Times New Roman",Times,serif}
.is-premium-article .aside-stories__label,.is-premium-article .most-commented__label{color:#175c83}
.is-premium-article .aside-stories__label:before,.is-premium-article .most-commented__label:before{background-color:#175c83}
.aside-stories__label::before,.most-commented__label::before{content:"";position:absolute;top:-8px;left:0;right:0;height:1px;display:block;background-color:#d4d4d4}
.aside-story:first-of-type .aside-story__title,.aside-story__title{font-size:16px;line-height:19px;font-weight:400;font-family:Lato,Georgia,"Times New Roman",Times,serif}
.is-premium-article .aside-story:first-of-type .aside-story__title,.is-premium-article .aside-story__title{font-family:Lora,BlinkMacSystemFont,Helvetica,Arial,sans-serif;font-size:17px;line-height:24px;font-weight:500}
.most-commented{border-top:none}
.most-commented li{font-family:Lato,Georgia,"Times New Roman",Times,serif;font-size:14px;line-height:17px}
.most-commented li:before{top:-7px}
.gs-custom-theme-default *{-webkit-transition:background-position .25s;transition:background-position .25s}
.gs-custom-theme-default .gig-button-container-horizontal{margin-right:10px}
.gs-custom-theme-default .gig-button-container-horizontal .share-text{width:36px}
#gs-social-sharebutton-float .gig-button-container-vertical .share-text,.gs-custom-theme-default .gig-button-container-horizontal .share-text{border-radius:50%!important}
.gs-custom-theme-default .gig-button-container .share-text,.gs-custom-theme-default .gs-custom .share-text{font-size:50px;width:35px;height:35px;line-height:33px;color:#fff;border:1px solid #114764;text-shadow:none;background:0 0/100% 200%;background-image:-webkit-gradient(linear,left top, left bottom,color-stop(50%, transparent),color-stop(50%, #196590));background-image:linear-gradient(to bottom,transparent 50%,#196590 50%);-webkit-transition:background-position .25s;transition:background-position .25s}
.gs-custom-theme-default .gig-button-container .share-text:before,.gs-custom-theme-default .gs-custom .share-text:before{color:#114764;position:relative;left:-8px}
.gs-custom-theme-default .gig-button-container .share-text:hover,.gs-custom-theme-default .gs-custom .share-text:hover{background-position:0 100%}
.gs-custom-theme-default .gig-button-container .share-text:hover:before,.gs-custom-theme-default .gs-custom .share-text:hover:before{color:#fff}
.gs-custom-theme-default .gig-button-container-vertical{width:40px}
#gs-social-sharebutton-float .gig-button-container-vertical{padding-bottom:6px}
.dossier-header__brand-logo,header.ls-header{font-weight:700;text-transform:uppercase;font-size:24px;padding:12px 0 12px 16px;text-align:left;background:#fff}
.dossier-header-nav{border-top:1px solid #d8e3ea;border-bottom:1px solid #d8e3ea;padding-bottom:0}
.main-nav{border-bottom:1px solid #b9cbd9}
.is-premium-article .main-nav{background:#e1f1fa}
.main-nav li a{font-weight:700;font-size:14px;-webkit-transition:opacity .3s;transition:opacity .3s}
.main-nav>button{padding:8px;top:0;right:0}
.main-nav>button svg{fill:#095084;-webkit-transition:opacity .3s;transition:opacity .3s}
.main-nav__search__form.is-visible{background:#f9f9f9;border-top:2px solid #e9e9ee;border-bottom:2px solid #e9e9ee;padding:16px 0}
.main-nav__search__input{border:1px solid #b9cbd9;border-radius:6px;font-family:Lato,Georgia,"Times New Roman",Times,serif;padding:12px}
.main-nav__search__submit{width:45px;height:42px;position:relative;right:47px;top:6px;background:#fff;border:1px solid #b9cbd9;border-radius:0 4px 4px 0;-webkit-transition:background .3s;transition:background .3s}
.main-nav__search__submit:hover{background:#f4f8fb}
.main-nav__search__submit svg{fill:#095084;width:24px;position:relative;top:1px}
body#gallery{font-family:Lato,Georgia,"Times New Roman",Times,serif}
body#gallery .gallery{color:#151515}
body#gallery .gallery__header__title h1{color:#fff}
body#gallery .s__header__logo p{font-weight:700;font-size:32px}
body#gallery .s__header__logo span{font-weight:400;font-size:18px;font-style:italic;position:relative;top:10px}
body#gallery .gallery__author{font-family:Lato,Georgia,"Times New Roman",Times,serif}
#ph-paywall{position:relative}
#ph-paywall:before{content:"";position:absolute;top:-200px;left:0;height:200px;width:100%;background:-webkit-gradient(linear,left top, left bottom,color-stop(0, rgba(255,255,255,0)),to(#e1f1fa));background:linear-gradient(to bottom,rgba(255,255,255,0) 0,#e1f1fa 100%)}
@media screen and (min-width:768px) and (max-width:1539px){
.gd-row,.ls-footer,.ls-header,.ls-left-nav,.ls-slim-header{max-width:996px}
.gd-row{padding:0 8px}
}
@media screen and (min-width:768px){
.hot-topics__list li a,.main-nav li a{font-size:16px}
.searchbar__form-select select{padding:10px 8px}
section.block__layout-A-12 .block__item:first-child .entry__title{font-size:36px}
section.block__layout-A-4 .block__item:first-child .entry__title,section.block__layout-list .entry__title{font-size:22px}
section.block__layout-D-12 .block__item:nth-child(odd) .entry__title,section.block__layout-E-12 .block__item:nth-child(n+2) .entry__title{font-size:18px}
section.block__layout-D-12 .block__item:nth-child(even) .entry__title,section.block__layout-E-12 .block__item:first-child .entry__title{font-size:28px}
section.block__layout-C-12 .entry__title{font-size:24px}
.hot-topics{line-height:48px;margin:0}
.hot-topics__list li{margin:0 12px}
article.is-premium .entry__content{margin-top:36px}
.story__header.has-no-media{padding-top:0}
.is-premium-article .story__text::first-letter{font-size:108px;line-height:62px}
#gs-social-sharebutton-float{-webkit-box-flex:0;-ms-flex:0 0 150px;flex:0 0 150px;max-width:150px}
.dossier-header__brand-logo,header.ls-header{font-size:36px;padding:24px 0 12px;text-align:center}
.dossier-header-nav{border-top:none;padding-bottom:20px}
}
@media screen and (min-width:768px) and (max-width:1023px){
#gs-social-sharebutton-float{display:block;max-width:250px;margin:0 auto 12px;-webkit-box-flex:1;-ms-flex:auto;flex:auto}
#gs-social-sharebutton-float .gs-sharebar{display:-webkit-box;display:-ms-flexbox;display:flex;position:unset;top:auto;-ms-flex-pack:distribute;justify-content:space-around}
}
@media screen and (min-width:1024px){
.story__content{max-width:calc(100% - 150px)}
}
@media screen and (min-width:1540px){
.gd-row,.ls-footer,.ls-header,.ls-left-nav,.ls-slim-header{max-width:1260px}
.gd-row{padding:0 12px}
}
@media screen and (max-width:1023px){
.main-nav:after{background:-webkit-gradient(linear,left top, right top,color-stop(0, rgba(255,255,255,0)),to(#e1f1fa));background:linear-gradient(90deg,rgba(255,255,255,0) 0,#e1f1fa 100%)}
}
@media screen and (max-width:767px){
.gd-row{padding:0 16px}
header .ls-header__section-name{padding-bottom:0}
.searchbar__form{display:-webkit-box;display:-ms-flexbox;display:flex}
.searchbar__form-button{font-size:12px;padding:4px 12px}
.searchbar__results{text-align:right;-ms-flex-preferred-size:100%;flex-basis:100%;max-width:100%}
.searchbar__results span{font-size:13px}
section[class*=block__layout-A] .block__item:first-child .entry__title,section[class*=block__layout-B] .entry__title,section[class*=block__layout-C] .entry__title{font-size:24px}
section.block__layout-list .block__item:nth-child(4n+1) .entry__title{font-size:22px;line-height:1.1}
.breaking-news__label{padding:4px 0 8px}
.breaking-news__label span,.breaking-news__label time{font-size:14px;padding:4px 12px}
.breaking-news__title{padding:4px 0}
.breaking-news__title a{font-size:24px;line-height:28px}
.hot-topics__list{padding-left:8px;-webkit-box-pack:initial;-ms-flex-pack:initial;justify-content:initial}
.story__overtitle__trust{width:auto;-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;margin-left:auto}
.story__title{font-size:28px;line-height:32px}
.story__author{font-size:14px}
.story__summary{font-size:18px;line-height:24px}
.story__text{font-size:17px;line-height:25px}
.story__media figcaption{padding:0 8px}
.story__toolbar__text{display:none}
.inline-photo section.block figcaption{font-size:12px}
.inline-article__label{left:8px}
.inline-article__content{padding:16px 4px 16px 16px}
.inline-article__title{font-size:18px;line-height:22px}
#gs-social-sharebutton-float{display:block;margin-top:-16px;padding-bottom:24px}
#gs-social-sharebutton-float .gs-sharebar{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-pack:distribute;justify-content:space-around;margin:0 auto;width:235px}
.main-nav__search__form.is-visible{padding:8px 0 12px}
}